# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


ACCESS LEVEL=访问级别
ADD=新建
ALIGN=排列
ALL PAGES=所有页面
ALT TEXT=Alt 文本框
ALREADY EXISTS=已有文本
ALTERNATIVE READ MORE TEXT=更多的另类阅读
PARAMALTREADMORE=输入的文字将动态的同步显示.\n阅读更多：简介文本将要被显示而不是主要文章的标题.
ARTICLES BEING MOVED=删除的文章
ARTICLES BEING COPIED=复制的文章
ARTICLE CATEGORY NOT PUBLISHED=文章分类没有发布
ARTICLE MUST HAVE A TITLE=文章必须有标题
ARTICLE MUST HAVE SOME TEXT=文章必须有些文本
ARTICLE SECTION NOT PUBLISHED=文章单元没有发布
ARTICLE # NOT FOUND=文章的 #%d 没有被找到
ARTICLE RATING=文章评级
ARTICLE INDEX=文章索引
AUTHOR=作者
AUTHOR ALIAS=作者别名
BORDER=边框
BOTTOM=底部
CAPTION=图片说明
CONTENT=内容
CREATED=建立
DATE=日期
DESCRIPTION=说明
DISPLAY NUM=显示数
DOWN=向下
EDIT IMAGE=编辑图片
EDIT ITEM=编辑项目
EDITOR=编辑器
EMAIL=电子邮件
EMAIL_MSG=下面的网页是来自于 "%s" 这个网站，并且是由 %s ( %s )所发送给您的.\n\n您可以透过底下的URL来访问它：\n %s
EMAIL_ERR_NOINFO=您必须输入您的合法电子邮件以及您所要寄发到对方的合法电子邮件.
FILTER=过滤
FINISH PUBLISHING=结束发布
GREEN=新的
HITS=点击
IMAGES=图片
INFO=资讯
INSERT=插入
INTRO TEXT=介绍文字
INVALID RATING=无效评级
ITEM SENT BY=文章由 %s 发送
ITEM SUCCESSFULLY SAVED.=文章成功保存
ITEMS=文章
ITEM TITLE=文章标题
KEY NOT FOUND=找不到关键字
KEYWORDS=关键字
LAST MODIFIED=上一次修改
MESSAGE SUBJECT=信息主题
METADATA=元数据
MORE=更多...
NEVER=绝不
NEW ITEM=新的项目
NO IMAGE=没有图片
NO=否
NUM=序号
ON_NEW_CONTENT=一个新的内容项目被建立在 [ %s ]  标题 [ %s ]  从单元 [ %s ]  分类  [ %s ]
OPTIONAL=选择性项目
ORDER=排序
ORDERING=排序
PAGE=页面
PDF=一种文件格式
PGB TOC ALIAS PROMPT=目录别名：
PGB PAGE TITLE=网页标题：
PGB INS PAGEBRK=插入分页线
PGB ARTICLE PAGEBRK=文章分页线
PLEASE SELECT A CATEGORY=请选择一项分类
PUBLISHED=已发布
PUBLISHING=发布
REGISTER TO READ MORE...=注册后才可观看更多内容...
READ MORE=观看更多： %s
REGISTERED USERS ONLY=仅限已注册用户
REQUIRED=必要的
REMOVE=移除
SEND EMAIL=寄送电子邮件
SELECT CATEGORY=选择类别
SELECT SECTION=选择单元
SHOW ON FRONT PAGE=显示在首页
SOURCE=原始码
START PUBLISHING=开始发布
STATE=状态
SUB-FOLDER=子文件夹
THANK_SUB=感谢您的投稿。 您的稿件将会在经过审核之后，才会被刊登在网站上.
THANKS FOR RATING!=谢谢评级
THE MODULE=模块
THIS CATEGORY IS CURRENTLY EMPTY=目前这个分类是空的.
THIS ITEM HAS BEEN SENT TO=这个项目将发送到
TITLE=标题
TITLE ASC=标题递增
TITLE DESC=标题递减
TOP=上方
UNABLE TO LOAD DATA=不能加载数据
UNCATEGORIZED=无类别
UP=上
VERSION=版本
VIEW ALL=浏览所有
WARNUSER=请选择要取消或保存目前所做的更改
WRITTEN BY=作者 %s
YES=是
YOU ALREADY RATED THIS ARTICLE TODAY!=您今天已经看过这篇文章了!
YOUR EMAIL=您的电子邮件
YOUR FRIENDS EMAIL=您朋友的电子邮件
YOUR NAME=您的姓名